function out = f_boot_binbounds(relY, relW, c)

% Check out what these values are for the weights
FD0 = cumsum(relW,2);

% Back out who in FD0 is closest to the cutoff c
[temp pos] = min(abs(FD0 - c*ones(1,size(FD0,2))),[],2);
out = relY((pos-1)*size(relY,1) + (1:size(relY,1))');
