function out = f_binbounds(relY, c, bincount)

% Figure out the ranks in this bin
F = (ones(length(bincount),1)*(1:max(bincount)))./(bincount*ones(1,max(bincount))); 
FD0 = F(:,1:size(relY,2)).*(~isnan(relY)); FD0(FD0 == 0) = NaN;

% Back out who in FD0 is closest to the cutoff c
[temp pos] = min(abs(FD0 - c*ones(1,size(FD0,2))),[],2);
out = relY((pos-1)*size(relY,1) + (1:size(relY,1))');

% Check out we didn't ask for something off
out(logical((c < 0)+(c > max(FD0,[],2)))) = NaN;