function [Y,X,D,n,k]=getdata(yr)

% This function is used to load data for the analysis. Read it
path=['~/data/', int2str(yr), 'data.txt'];
data=csvread(path);

% Set up the variables we will use.
% NOTE: Here D = 0 means present while in the paper D = 1 means present
[n,k]=size(data);
Y=data(:,1);
X=[data(:,2:k-1),ones(n,1)];
D=data(:,k);

